#maintopleft {
	FLOAT: left; WIDTH: 180px
}
#commendarticle {
	FLOAT: left; MARGIN: 0px 5px; WIDTH: 410px
}
#maintopright {
	FLOAT: left; WIDTH: 160px
}
#notice {
	MARGIN-TOP: 2px; BACKGROUND: url(/image/style/head_col1.gif) no-repeat
}
#help {
	MARGIN-TOP: 2px; BACKGROUND: url(/image/style/head_col1.gif) no-repeat
}
#notice H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url(/image/style/icon_sq2.gif) no-repeat 8px 6px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#help H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url(/image/style/icon_sq2.gif) no-repeat 8px 6px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#notice UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BACKGROUND: url(/image/style/bg_col1.gif) no-repeat 50% bottom; PADDING-BOTTOM: 5px; PADDING-TOP: 2px
}
#help UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BACKGROUND: url(/image/style/bg_col1.gif) no-repeat 50% bottom; PADDING-BOTTOM: 5px; PADDING-TOP: 2px
}
#notice LI {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: url(/image/style/icon_!.gif) no-repeat 4px 3px; PADDING-BOTTOM: 2px; TEXT-INDENT: 12px; LINE-HEIGHT: 15px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px dashed
}
#help LI {
	LINE-HEIGHT: 18px
}
#blogstar {
	MARGIN-TOP: 2px; BACKGROUND: url(/image/style/bg_blogstar.gif); BORDER-BOTTOM: #c899df 1px solid
}
#blogstar H1 {
	PADDING-LEFT: 10px; COLOR: #930; LINE-HEIGHT: 24px
}
#blogstar H1 A {
	COLOR: #930
}
#blogstar .starname {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
#blogstar .starphoto {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: right
}
#blogstar .starphoto IMG {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BORDER-LEFT: #666 1px solid; WIDTH: 100px; BORDER-BOTTOM: #666 1px solid; HEIGHT: 100px
}
#blogstar UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#blogstar LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_arrow3.gif) no-repeat 0px 3px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
#commendarticle {
	BACKGROUND: url(/image/style/head_col2.gif) no-repeat; BORDER-BOTTOM: #97b3ca 1px solid
}
#commendarticle H1 {
	PADDING-LEFT: 24px; BACKGROUND: url(/image/style/icon_sq3.gif) no-repeat 10px 6px; LINE-HEIGHT: 25px
}
#commendarticle UL {
	BORDER-RIGHT: #97b3ca 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; BORDER-LEFT: #97b3ca 1px solid; PADDING-TOP: 0px
}
#commendarticle LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_article.gif) no-repeat 0px 2px; LINE-HEIGHT: 20px; BORDER-BOTTOM: #c9d2da 1px dashed
}
#maintopright DIV {
	BACKGROUND: url(/image/style/head_col3.gif) repeat-x 0px 1px
}
#maintopright .more {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#commendblog {
	MARGIN-TOP: 5px
}
#commendbook LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_article.gif) no-repeat
}
#maintopright H1 {
	BORDER-RIGHT: #bfd6cc 1px solid; BORDER-TOP: #bfd6cc 1px solid; PADDING-LEFT: 20px; BACKGROUND: url(/image/style/icon_sq4.gif) no-repeat 8px 6px; BORDER-LEFT: #bfd6cc 1px solid; LINE-HEIGHT: 23px; BORDER-BOTTOM: #bfd6cc 1px solid
}
#maintopright UL {
	BORDER-RIGHT: #bfd6cc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfd6cc 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 5px; BACKGROUND: url(/image/style/bg_col3.gif) no-repeat left bottom; PADDING-BOTTOM: 5px; BORDER-LEFT: #bfd6cc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #bfd6cc 1px solid
}
#maintopright LI {
	HEIGHT: 19px
}
#mainbodyleft {
	MARGIN-TOP: 5px; FLOAT: left; WIDTH: 180px
}
#mainbodyright {
	FLOAT: left; MARGIN: 5px 0px 0px 5px; WIDTH: 575px
}
#weekhotblog {
	MARGIN-TOP: 2px; BACKGROUND: url(/image/style/head_col4.gif) repeat-x 0px 1px
}
#topamount {
	MARGIN-TOP: 2px; BACKGROUND: url(/image/style/head_col4.gif) repeat-x 0px 1px
}
#activeblog {
	MARGIN-TOP: 2px; BACKGROUND: url(/image/style/head_col4.gif) repeat-x 0px 1px
}
#randomblog {
	MARGIN-TOP: 2px; BACKGROUND: url(/image/style/head_col4.gif) repeat-x 0px 1px
}
#monthhotblog {
	MARGIN-TOP: 2px; BACKGROUND: url(/image/style/head_col4.gif) repeat-x 0px 1px
}
#newregblog {
	MARGIN-TOP: 2px; BACKGROUND: url(/image/style/head_col4.gif) repeat-x 0px 1px
}
#activeblog {
	MARGIN-TOP: 0px
}
#activeblog2 {
	MARGIN-TOP: 2px
}
#mainbodyleft H1 {
	BORDER-RIGHT: #c1bfd6 1px solid; BORDER-TOP: #c1bfd6 1px solid; PADDING-LEFT: 20px; BACKGROUND: url(/image/style/icon_sq5.gif) no-repeat 8px 6px; BORDER-LEFT: #c1bfd6 1px solid; LINE-HEIGHT: 23px; BORDER-BOTTOM: #c1bfd6 1px solid
}
#mainbodyleft UL {
	BORDER-RIGHT: #c1bfd6 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #c1bfd6 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 5px; BACKGROUND: url(/image/style/bg_col4.gif) no-repeat left bottom; PADDING-BOTTOM: 5px; BORDER-LEFT: #c1bfd6 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #c1bfd6 1px solid
}
#mainbodyleft LI {
	HEIGHT: 19px
}
#indite {
	BACKGROUND: url(/image/style/bg_greysq.gif) repeat-x 0px 8px; FLOAT: left
}
#column1 {
	BACKGROUND: url(/image/style/bg_greysq.gif) repeat-x 0px 8px; FLOAT: left
}
#column2 {
	BACKGROUND: url(/image/style/bg_greysq.gif) repeat-x 0px 8px; FLOAT: left
}
#column3 {
	BACKGROUND: url(/image/style/bg_greysq.gif) repeat-x 0px 8px; FLOAT: left
}
#column4 {
	BACKGROUND: url(/image/style/bg_greysq.gif) repeat-x 0px 8px; FLOAT: left
}
#column5 {
	BACKGROUND: url(/image/style/bg_greysq.gif) repeat-x 0px 8px; FLOAT: left
}
#column6 {
	BACKGROUND: url(/image/style/bg_greysq.gif) repeat-x 0px 8px; FLOAT: left
}
#column7 {
	BACKGROUND: url(/image/style/bg_greysq.gif) repeat-x 0px 8px; FLOAT: left
}
#column8 {
	BACKGROUND: url(/image/style/bg_greysq.gif) repeat-x 0px 8px; FLOAT: left
}
#mainbodyright H1 {
	PADDING-LEFT: 10px; LINE-HEIGHT: 21px
}
#mainbodyright UL {
	PADDING-RIGHT: 9px; MARGIN-TOP: 1px; PADDING-LEFT: 9px; PADDING-BOTTOM: 9px; PADDING-TOP: 9px
}
#mainbodyright LI {
	PADDING-LEFT: 14px; HEIGHT: 18px
}
#mainbodyright .more {
	MARGIN-TOP: -18px; PADDING-LEFT: 128px; FLOAT: left
}
#indite {
	WIDTH: 575px
}
#indite H1 {
	BACKGROUND: url(/image/style/head_col7.gif) no-repeat
}
#indite UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#indite LI {
	FLOAT: left; MARGIN-LEFT: 5px; WIDTH: 265px
}
#inditelist {
	BORDER-RIGHT: #97b3ca 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #97b3ca 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 0px; BACKGROUND: url(/image/style/bg_col7.gif) repeat-x; PADDING-BOTTOM: 5px; BORDER-LEFT: #97b3ca 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #97b3ca 1px solid
}
#column1 {
	MARGIN-TOP: 5px; WIDTH: 285px
}
#column3 {
	MARGIN-TOP: 5px; WIDTH: 285px
}
#column5 {
	MARGIN-TOP: 5px; WIDTH: 285px
}
#column7 {
	MARGIN-TOP: 5px; WIDTH: 285px
}
#column2 {
	MARGIN-TOP: 5px; WIDTH: 285px
}
#column4 {
	MARGIN-TOP: 5px; WIDTH: 285px
}
#column6 {
	MARGIN-TOP: 5px; WIDTH: 285px
}
#column8 {
	MARGIN-TOP: 5px; WIDTH: 285px
}
#column2 {
	MARGIN-LEFT: 5px
}
#column4 {
	MARGIN-LEFT: 5px
}
#column6 {
	MARGIN-LEFT: 5px
}
#column8 {
	MARGIN-LEFT: 5px
}
#column1 H1 {
	BACKGROUND: url(/image/style/head_col8.gif) no-repeat
}
#column2 H1 {
	BACKGROUND: url(/image/style/head_col8.gif) no-repeat
}
#column3 H1 {
	BACKGROUND: url(/image/style/head_col9.gif) no-repeat
}
#column4 H1 {
	BACKGROUND: url(/image/style/head_col9.gif) no-repeat
}
#column5 H1 {
	BACKGROUND: url(/image/style/head_col10.gif) no-repeat
}
#column6 H1 {
	BACKGROUND: url(/image/style/head_col10.gif) no-repeat
}
#column7 H1 {
	BACKGROUND: url(/image/style/head_col11.gif) no-repeat
}
#column8 H1 {
	BACKGROUND: url(/image/style/head_col11.gif) no-repeat
}
#column1 UL {
	BORDER-RIGHT: #71aea3 1px solid; BORDER-TOP: #71aea3 1px solid; BACKGROUND: url(/image/style/bg_col8.gif) repeat-x; BORDER-LEFT: #71aea3 1px solid; BORDER-BOTTOM: #71aea3 1px solid
}
#column2 UL {
	BORDER-RIGHT: #71aea3 1px solid; BORDER-TOP: #71aea3 1px solid; BACKGROUND: url(/image/style/bg_col8.gif) repeat-x; BORDER-LEFT: #71aea3 1px solid; BORDER-BOTTOM: #71aea3 1px solid
}
#column3 UL {
	BORDER-RIGHT: #c899df 1px solid; BORDER-TOP: #c899df 1px solid; BACKGROUND: url(/image/style/bg_col9.gif) repeat-x; BORDER-LEFT: #c899df 1px solid; BORDER-BOTTOM: #c899df 1px solid
}
#column4 UL {
	BORDER-RIGHT: #c899df 1px solid; BORDER-TOP: #c899df 1px solid; BACKGROUND: url(/image/style/bg_col9.gif) repeat-x; BORDER-LEFT: #c899df 1px solid; BORDER-BOTTOM: #c899df 1px solid
}
#column5 UL {
	BORDER-RIGHT: #b8a159 1px solid; BORDER-TOP: #b8a159 1px solid; BACKGROUND: url(/image/style/bg_col10.gif) repeat-x; BORDER-LEFT: #b8a159 1px solid; BORDER-BOTTOM: #b8a159 1px solid
}
#column6 UL {
	BORDER-RIGHT: #b8a159 1px solid; BORDER-TOP: #b8a159 1px solid; BACKGROUND: url(/image/style/bg_col10.gif) repeat-x; BORDER-LEFT: #b8a159 1px solid; BORDER-BOTTOM: #b8a159 1px solid
}
#column7 UL {
	BORDER-RIGHT: #bbb 1px solid; BORDER-TOP: #bbb 1px solid; BACKGROUND: url(/image/style/bg_col11.gif) repeat-x; BORDER-LEFT: #bbb 1px solid; BORDER-BOTTOM: #bbb 1px solid
}
#column8 UL {
	BORDER-RIGHT: #bbb 1px solid; BORDER-TOP: #bbb 1px solid; BACKGROUND: url(/image/style/bg_col11.gif) repeat-x; BORDER-LEFT: #bbb 1px solid; BORDER-BOTTOM: #bbb 1px solid
}
#column1 LI {
	BACKGROUND: url(/image/style/icon_arrow4.gif) no-repeat 0px 3px
}
#column2 LI {
	BACKGROUND: url(/image/style/icon_arrow4.gif) no-repeat 0px 3px
}
#column3 LI {
	BACKGROUND: url(/image/style/icon_arrow5.gif) no-repeat 0px 3px
}
#column4 LI {
	BACKGROUND: url(/image/style/icon_arrow5.gif) no-repeat 0px 3px
}
#column5 LI {
	BACKGROUND: url(/image/style/icon_arrow6.gif) no-repeat 0px 3px
}
#column6 LI {
	BACKGROUND: url(/image/style/icon_arrow6.gif) no-repeat 0px 3px
}
#column7 LI {
	BACKGROUND: url(/image/style/icon_arrow7.gif) no-repeat 0px 3px
}
#column8 LI {
	BACKGROUND: url(/image/style/icon_arrow7.gif) no-repeat 0px 3px
}
#weekhotarticle {
	MARGIN-TOP: 5px; FLOAT: left; WIDTH: 378px
}
#hotcomment {
	MARGIN-TOP: 5px; FLOAT: left; WIDTH: 378px
}
#monthhotarticle {
	MARGIN-TOP: 5px; FLOAT: left; WIDTH: 378px
}
#column9 {
	MARGIN-TOP: 5px; FLOAT: left; WIDTH: 378px
}
#hotcomment {
	MARGIN-LEFT: 4px
}
#column9 {
	MARGIN-LEFT: 4px
}
#weekhotarticle {
	BACKGROUND: url(/image/style/head_col5.gif) repeat-x 0px 1px
}
#hotcomment {
	BACKGROUND: url(/image/style/head_col5.gif) repeat-x 0px 1px
}
#monthhotarticle {
	BACKGROUND: url(/image/style/head_col6.gif) repeat-x 0px 1px
}
#column9 {
	BACKGROUND: url(/image/style/head_col6.gif) repeat-x 0px 1px
}
#weekhotarticle H1 {
	PADDING-LEFT: 20px; BACKGROUND: url(/image/style/icon_sq6.gif) no-repeat 8px 6px; LINE-HEIGHT: 23px
}
#hotcomment H1 {
	PADDING-LEFT: 20px; BACKGROUND: url(/image/style/icon_sq6.gif) no-repeat 8px 6px; LINE-HEIGHT: 23px
}
#monthhotarticle H1 {
	PADDING-LEFT: 20px; BACKGROUND: url(/image/style/icon_sq6.gif) no-repeat 8px 6px; LINE-HEIGHT: 23px
}
#column9 H1 {
	PADDING-LEFT: 20px; BACKGROUND: url(/image/style/icon_sq6.gif) no-repeat 8px 6px; LINE-HEIGHT: 23px
}
#weekhotarticle H1 {
	BORDER-RIGHT: #d6cabf 1px solid; BORDER-TOP: #d6cabf 1px solid; BORDER-LEFT: #d6cabf 1px solid; BORDER-BOTTOM: #d6cabf 1px solid
}
#hotcomment H1 {
	BORDER-RIGHT: #d6cabf 1px solid; BORDER-TOP: #d6cabf 1px solid; BORDER-LEFT: #d6cabf 1px solid; BORDER-BOTTOM: #d6cabf 1px solid
}
#weekhotarticle UL {
	BORDER-RIGHT: #d6cabf 1px solid; BORDER-TOP: #d6cabf 1px solid; BORDER-LEFT: #d6cabf 1px solid; BORDER-BOTTOM: #d6cabf 1px solid
}
#hotcomment UL {
	BORDER-RIGHT: #d6cabf 1px solid; BORDER-TOP: #d6cabf 1px solid; BORDER-LEFT: #d6cabf 1px solid; BORDER-BOTTOM: #d6cabf 1px solid
}
#monthhotarticle H1 {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
#column9 H1 {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
#monthhotarticle UL {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
#column9 UL {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
#weekhotarticle UL {
	PADDING-RIGHT: 5px; MARGIN-TOP: 1px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#hotcomment UL {
	PADDING-RIGHT: 5px; MARGIN-TOP: 1px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#monthhotarticle UL {
	PADDING-RIGHT: 5px; MARGIN-TOP: 1px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#column9 UL {
	PADDING-RIGHT: 5px; MARGIN-TOP: 1px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#weekhotarticle UL {
	BACKGROUND: url(/image/style/bg_col5.gif) no-repeat left bottom
}
#hotcomment UL {
	BACKGROUND: url(/image/style/bg_col5.gif) no-repeat left bottom
}
#monthhotarticle UL {
	BACKGROUND: url(/image/style/bg_col6.gif) no-repeat left bottom
}
#column9 UL {
	BACKGROUND: url(/image/style/bg_col6.gif) no-repeat left bottom
}
#weekhotarticle LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_article.gif) no-repeat 0px 2px; LINE-HEIGHT: 20px; BORDER-BOTTOM: #ddd 1px dashed
}
#hotcomment LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_article.gif) no-repeat 0px 2px; LINE-HEIGHT: 20px; BORDER-BOTTOM: #ddd 1px dashed
}
#monthhotarticle LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_article.gif) no-repeat 0px 2px; LINE-HEIGHT: 20px; BORDER-BOTTOM: #ddd 1px dashed
}
#column9 LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_article.gif) no-repeat 0px 2px; LINE-HEIGHT: 20px; BORDER-BOTTOM: #ddd 1px dashed
}
#weekhotarticle LI IMG {
	POSITION: absolute
}
#hotcomment LI IMG {
	POSITION: absolute
}
#monthhotarticle LI IMG {
	POSITION: absolute
}
#column9 LI IMG {
	POSITION: absolute
}
#siteinfo {
	LINE-HEIGHT: 23px; PADDING-TOP: 5px
}
#links {
	LINE-HEIGHT: 23px; PADDING-TOP: 5px
}
#links {
	BACKGROUND: url(/image/style/bg_greysq.gif) repeat-x 0px 17px
}
#siteinfo H1 {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BACKGROUND: url(/image/style/head_col6.gif) repeat-x; FLOAT: left; BORDER-LEFT: #ccc 1px solid; WIDTH: 100px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center
}
#links H1 {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BACKGROUND: url(/image/style/head_col6.gif) repeat-x; FLOAT: left; BORDER-LEFT: #ccc 1px solid; WIDTH: 100px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center
}
#siteinfo UL {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FLOAT: left; MARGIN-LEFT: 1px; BORDER-LEFT: #ccc 1px solid; WIDTH: 655px; BORDER-BOTTOM: #ccc 1px solid
}
#siteinfo LI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; BACKGROUND: url(/image/style/icon_sq7.gif) no-repeat 8px 6px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#links H1 {
	FONT-WEIGHT: normal
}
#links UL {
	CLEAR: both; BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 1px; FLOAT: left; BORDER-LEFT: #ccc 1px solid; WIDTH: 760px; BORDER-BOTTOM: #ccc 1px solid
}
#links LI {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 0px; WORD-BREAK: keep-all; LINE-HEIGHT: 18px; PADDING-TOP: 0px
}
